Jump to content

PROBLEMAS CON INSTALACION DE IDIOMA AL ESPAÑOL


Recommended Posts

Hola gente he tenido la desagradable experiencia de querer actualizar el juego a la version 1.4.5 y cuando he querido instalar el idioma me salta un cartel como que primero no encuentra la ruta, se la especifico y me salta un cartel diciendo que la version no es compatible con el paquete de idiomas. A todo esto desinstalo esa version y vuelvo a la anterior(que si me funciono bien antes sin problemas) y me encuentro que tampoco puedo instalarla, mismo cartel. Estoy usando la instalación x 64.exe para win.:wacko:

Edited by HECHICERO100
Link to post
Share on other sites
  • 1 month later...
  • 3 months later...

Sigo teniendo el mismo problema pero esta vez con la ultima versión la 1.6.1 me da error al instalar el pack de idioma!

Just now, HECHICERO100 said:

Sigo teniendo el mismo problema pero esta vez con la ultima versión la 1.6.1 me da error al instalar el pack de idioma!

Bien ya encontré la solución hay que cambiar el directorio de instalación yo lo tenía instalado en el disco C antes y me daba este error por mas que borraba la carpeta y lo instalaba de nuevo el error me saltaba, lo que hice fue cambiar el directorio y la unidad donde lo instalé ahora lo he instalado en el disco D, y se ha solucionado!

Link to post
Share on other sites
  • 3 weeks later...
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...